<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b792bea2e348839989245d8a1fa4b58">
  <dict>
    <!--2020-03-28 10:22:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:22:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:22:23.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
